Bug 1262615 - [abrt] plasma-workspace: KCrash::defaultCrashHandler(): kscreenlocker_greet killed by SIGSEGV
[abrt] plasma-workspace: KCrash::defaultCrashHandler(): kscreenlocker_greet k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8cf971bf2f61fa2f45858470ed9...
:
: 1263766 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 08:28 EDT by lub
Modified: 2016-07-19 13:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.91 KB, text/plain)
2015-09-13 08:28 EDT, lub
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-13 08:28 EDT, lub
no flags Details
File: core_backtrace (3.76 KB, text/plain)
2015-09-13 08:28 EDT, lub
no flags Details
File: dso_list (18.23 KB, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: environ (1.45 KB, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: maps (92.60 KB, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: mountinfo (3.13 KB, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: open_fds (131 bytes, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-13 08:29 EDT, lub
no flags Details

  None (edit)
Description lub 2015-09-13 08:28:53 EDT
Version-Release number of selected component:
plasma-workspace-5.3.2-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/kscreenlocker_greet --graceTime 299599 --ksldfd 27
crash_function: KCrash::defaultCrashHandler
executable:     /usr/libexec/kscreenlocker_greet
global_pid:     4274
kernel:         4.1.5-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:409
 #3 QXcbConnection::sendConnectionEvent at qxcbconnection.cpp:1260
 #4 QXcbConnection::~QXcbConnection at qxcbconnection.cpp:573
 #6 qDeleteAll<QList<QXcbConnection*>::const_iterator> at ../../../../src/corelib/tools/qalgorithms.h:317
 #7 qDeleteAll<QList<QXcbConnection*> > at ../../../../src/corelib/tools/qalgorithms.h:325
 #8 QXcbIntegration::~QXcbIntegration at qxcbintegration.cpp:190
 #10 QGuiApplicationPrivate::~QGuiApplicationPrivate at kernel/qguiapplication.cpp:1391
 #12 cleanup at ../../src/corelib/tools/qscopedpointer.h:54
 #13 ~QScopedPointer at ../../src/corelib/tools/qscopedpointer.h:101
 #14 QObject::~QObject at kernel/qobject.cpp:883
Comment 1 lub 2015-09-13 08:28:57 EDT
Created attachment 1072878 [details]
File: backtrace
Comment 2 lub 2015-09-13 08:28:58 EDT
Created attachment 1072879 [details]
File: cgroup
Comment 3 lub 2015-09-13 08:28:59 EDT
Created attachment 1072880 [details]
File: core_backtrace
Comment 4 lub 2015-09-13 08:29:01 EDT
Created attachment 1072881 [details]
File: dso_list
Comment 5 lub 2015-09-13 08:29:02 EDT
Created attachment 1072882 [details]
File: environ
Comment 6 lub 2015-09-13 08:29:03 EDT
Created attachment 1072883 [details]
File: limits
Comment 7 lub 2015-09-13 08:29:06 EDT
Created attachment 1072884 [details]
File: maps
Comment 8 lub 2015-09-13 08:29:07 EDT
Created attachment 1072885 [details]
File: mountinfo
Comment 9 lub 2015-09-13 08:29:08 EDT
Created attachment 1072886 [details]
File: namespaces
Comment 10 lub 2015-09-13 08:29:09 EDT
Created attachment 1072887 [details]
File: open_fds
Comment 11 lub 2015-09-13 08:29:11 EDT
Created attachment 1072888 [details]
File: proc_pid_status
Comment 12 lub 2015-09-13 08:29:12 EDT
Created attachment 1072889 [details]
File: var_log_messages
Comment 13 Kevin Kofler 2015-09-16 20:15:33 EDT
*** Bug 1263766 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-07-19 13:52:35 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.